uuid: fa8e1cf7-efc5-4626-9fea-779ba67be507
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_partie
field_name: field_partie
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
